## python-neutronclient 2.3.0

=== debian/changelog ===
python-neutronclient (2.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 Sep 2013 11:20:06 +0800

python-neutronclient (2.2.4-2) unstable; urgency=low

  * Added missing python-pbr build-depends.
  * Cleans python_neutronclient.egg-info (package can build twice).
  * Fixed debian/copyright (added missing holders).

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Jul 2013 17:46:57 +0800

python-neutronclient (2.2.4-1) unstable; urgency=low

  * Initial release.
  * Note that this is a rename of Quantum into Neutron because of a trademark
    problem.

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Jul 2013 20:21:03 +0800
