## python-neutronclient 2.3.6

=== requirements.txt ===
pbr>=0.6,!=0.7,<1.0
argparse
cliff>=1.6.0
iso8601>=0.1.9
netaddr>=0.7.6
requests>=1.1
python-keystoneclient>=0.9.0
simplejson>=2.0.9
six>=1.7.0
Babel>=1.3
