=== debian/changelog ===
python-neutronclient (2.3.6-2) unstable; urgency=medium

  * Increased version of (build-)depends for cliff and six.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Sep 2014 15:19:10 +0800

python-neutronclient (2.3.6-1) unstable; urgency=medium

  * New upstream release.
  * New (build-)depends for this release (python-mox3, python-oslotest)

 -- Mehdi Abaakouk <sileht@sileht.net>  Fri, 22 Aug 2014 15:43:56 +0200

python-neutronclient (2.3.5-1) unstable; urgency=medium

  * New upstream release.
  * New (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Jul 2014 18:52:08 +0800

python-neutronclient (2.3.4-2) unstable; urgency=low

  * This version of neutronclient needs python-httplib2 >= 0.7.5. Fixed the
    (build-)depends accordingly. Also fixed more (build-)depends versions.
    (Closes: #744129)
  * Runs testr/subunit correctly.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Apr 2014 13:24:11 +0800

python-neutronclient (2.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Removed fixed-get_auth_info-for-pre-authenticated-clients.patch applied
    upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 Mar 2014 15:57:07 +0800

python-neutronclient (2.3.3-3) unstable; urgency=medium

  * Added fixed-get_auth_info-for-pre-authenticated-clients.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 19 Feb 2014 22:37:12 +0800

python-neutronclient (2.3.3-2) unstable; urgency=medium

  * Removes the man page thing which doesn't build in Wheezy.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Jan 2014 09:34:45 +0000

python-neutronclient (2.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Added --slowest --testr-args='--subunit  ' when calling testr.
  * Standard-Version: is now 3.9.5.
  * Adds the generation of the python-neutronclient man page.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Jan 2014 17:04:05 +0800
