=== debian/control ===
Source: python-neutronclient
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>,
           Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr (>= 0.6),
              python-sphinx,
Build-Depends-Indep: cliff-tablib,
                     python-babel (>= 1.3),
                     python-cliff (>= 1.6),
                     python-coverage (>= 3.6),
                     python-fixtures (>= 0.3.14),
                     python-hacking,
                     python-iso8601 (>= 0.1.9),
                     python-keystoneclient (>= 1:0.9.0),
                     python-mox,
                     python-mox3,
                     python-netaddr,
                     python-oslotest,
                     python-prettytable,
                     python-pyparsing (>= 1.5.7+dfsg1-1~),
                     python-requests (>=1.1),
                     python-simplejson (>= 2.0.9),
                     python-six (>= 1.7.0),
                     python-subunit (>= 0.0.18),
                     python-testtools (>= 0.9.34),
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.18)
Standards-Version: 3.9.5
Homepage: http://launchpad.net/python-neutronclient
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-neutronclient.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/python-neutronclient.git

Package: python-neutronclient
Architecture: all
Replaces: python-quantumclient, quantum-client
Provides: python-quantumclient
Breaks: python-quantumclient
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-babel (>= 1.3),
         python-cliff (>= 1.6),
         python-iso8601 (>= 0.1.9),
         python-keystoneclient (>= 1:0.9.0),
         python-pbr (>= 0.5.21),
         python-prettytable,
         python-pyparsing (>= 1.5.7+dfsg1-1~),
         python-requests (>=1.1),
         python-simplejson (>= 2.0.9),
         python-six (>= 1.7.0),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: client API library for Neutron
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (e.g., vNICs
 from Nova VMs). The Neutron API supports extensions to provide advanced network
 capabilities (e.g., QoS, ACLs, network monitoring, etc).
 .
 This package provides the client agent.
