## python-neutronclient 2.3.8

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=0.6,!=0.7,<1.0
argparse
cliff>=1.6.0
iso8601>=0.1.9
netaddr>=0.7.12
requests>=1.2.1,!=2.4.0
python-keystoneclient>=0.10.0
simplejson>=2.2.0
six>=1.7.0
Babel>=1.3
