=== debian/changelog ===
python-neutronclient (1:2.3.8-0ubuntu1~cloud0) trusty-juno; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 19 Sep 2014 03:10:30 -0400

python-neutronclient (1:2.3.8-0ubuntu1) utopic; urgency=medium

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 18 Sep 2014 09:52:19 -0400

python-neutronclient (1:2.3.7-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * debian/control: Add python-httpretty and python-oslosphinx.
  * debian/control: Add python-requests-mock, python-testscenarios,
    python-prettytable, python-oslotest

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 08 Sep 2014 08:51:07 -0400

python-neutronclient (1:2.3.5-0ubuntu1) utopic; urgency=medium

  [ Corey Bryant ]
  * debian/control: Set minimum version for python-prettytable dependency
    (LP: #1292661).

  [ Chuck Short ]
  * debian/control: Open up juno release
  * debian/control:
    - Dropped python-d2to1, python-httplib2, python-prettytable,
      python-nose, and python-pyparsing dependencies.
    - Added python-requests, python-netaddr dependencies
    - Added python-keystoneclient.
    - Add python-mox3.
    - Add python-hacking

  [ Liam Young ]
  * debian/control:
    - Merged in deps from requirements.txt
    - Added httplib2 & python-mox back as src dep as 2.3.5 unit tests depend  on it
  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 24 Jul 2014 13:07:16 -0400
