=== debian/control ===
Source: python-neutronclient
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Chuck Short <zulcss@buntu.com>
Build-Depends:
 cliff-tablib,
 debhelper (>= 8.0.0),
 python-all (>= 2.6.6-3~),
 python-babel (>= 1.3),
 python-cliff (>= 1.6.0),
 python-fixtures,
 python-hacking,
 python-httpretty,
 python-httplib2,
 python-iso8601 (>= 0.1.9),
 python-keystoneclient (>= 0.9.0),
 python-mox3,
 python-oslosphinx,
 python-oslotest,
 python-netaddr (>= 0.7.6),
 python-pbr (>= 0.6),
 python-prettytable,
 python-pyparsing (>= 1.5.6),
 python-requests (>= 1.1),
 python-simplejson (>= 2.0.9),
 python-six (>= 1.7.0),
 python-testtools,
 python-testscenarios,
 testrepository
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
Homepage: http://launchpad.net/python-quantumclient
Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/python-neutronclient/juno/files
Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/python-neutronclient/juno
XS-Testsuite: autopkgtest

Package: python-neutronclient
Architecture: all
Breaks: python-quantumclient ( << 1:2.2.4-0ubuntu1~ )
Replaces: python-quantumclient ( << 1:2.2.4-0ubuntu1~ )
Depends:
 python-cliff (>= 1.3.2),
 python-httplib2,
 python-iso8601 (>= 0.1.9),
 python-keystoneclient (>= 0.9.0),
 python-netaddr (>= 0.7.6),
 python-prettytable (>= 0.6),
 python-pyparsing (>= 1.5.6),
 python-requests (>= 1.1),
 python-simplejson,
 python-six (>= 1.7.0),
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Description: client - Neutron is a virtual network service for Openstack
 Neutron is a virtual network service for Openstack, and a part of
 Netstack. Just like OpenStack Nova provides an API to dynamically
 request and configure virtual servers, Neutron provides an API to
 dynamically request and configure virtual networks. These networks
 connect "interfaces" from other OpenStack services (e.g., virtual NICs
 from Nova VMs). The Neutron API supports extensions to provide
 advanced network capabilities (e.g., QoS, ACLs, network monitoring,
 etc.)
 .
 This package provides the neutron client.

Package: python-quantumclient
Depends: python-neutronclient, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.
