## python-neutronclient 2.3.11

=== requirements.txt ===
--- 
+++ 
@@ -3,11 +3,14 @@
 # process, which may cause wedges in the gate later.
 pbr>=0.6,!=0.7,<1.0
 argparse
-cliff>=1.6.0
+cliff>=1.7.0  # Apache-2.0
 iso8601>=0.1.9
 netaddr>=0.7.12
-requests>=1.2.1,!=2.4.0
-python-keystoneclient>=0.10.0
+oslo.i18n>=1.3.0  # Apache-2.0
+oslo.serialization>=1.2.0               # Apache-2.0
+oslo.utils>=1.2.0                       # Apache-2.0
+requests>=2.2.0,!=2.4.0
+python-keystoneclient>=1.1.0
 simplejson>=2.2.0
 six>=1.7.0
 Babel>=1.3
