=== debian/changelog ===
python-neutronclient (1:2.3.11-0ubuntu1) vivid; urgency=medium

  * New upstream release. 
  * debian/control: Update dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 12 Mar 2015 11:22:08 -0400

python-neutronclient (1:2.3.9-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Open up for vivid.
  * debian/control: 
    - Update bzr branches. 
    - Add python-requests-mock as a build dependency.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 12 Nov 2014 10:00:53 -0500
