=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper (>= 8.0.0),
  python-all (>= 2.6.6-3~),
  python-babel (>= 1.3),
- python-cliff (>= 1.6.0),
+ python-cliff (>= 1.7.0),
  python-fixtures,
  python-hacking,
  python-httpretty,
@@ -16,6 +16,13 @@
  python-iso8601 (>= 0.1.9),
  python-keystoneclient (>= 0.9.0),
  python-mox3,
+ python-mock,
+ python-oslosphinx,
+ python-oslotest,
+ python-oslo.i18n (>= 1.3.0),
+ python-oslo.serialization (>= 1.2.0),
+ python-oslo.utils (>= 1.2.0),
+ python-keystoneclient (>= 1.1.0),
  python-oslosphinx,
  python-oslotest,
  python-netaddr (>= 0.7.6),
@@ -23,16 +30,19 @@
  python-prettytable,
  python-pyparsing (>= 1.5.6),
  python-requests (>= 1.1),
+ python-requests-mock,
+ python-sphinx,
+ python-tempest-lib,
  python-simplejson (>= 2.0.9),
- python-six (>= 1.7.0),
+ python-six (>= 1.9.0),
  python-testtools,
  python-testscenarios,
  testrepository
 Standards-Version: 3.9.4
 X-Python-Version: >= 2.6
 Homepage: http://launchpad.net/python-quantumclient
-Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/python-neutronclient/juno/files
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/python-neutronclient/juno
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/python-neutronclient/kilo/files
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/python-neutronclient/kilo
 XS-Testsuite: autopkgtest
 
 Package: python-neutronclient
@@ -40,16 +50,18 @@
 Breaks: python-quantumclient ( << 1:2.2.4-0ubuntu1~ )
 Replaces: python-quantumclient ( << 1:2.2.4-0ubuntu1~ )
 Depends:
- python-cliff (>= 1.3.2),
- python-httplib2,
+ python-cliff (>= 1.7.0),
  python-iso8601 (>= 0.1.9),
- python-keystoneclient (>= 0.9.0),
- python-netaddr (>= 0.7.6),
- python-prettytable (>= 0.6),
- python-pyparsing (>= 1.5.6),
+ python-keystoneclient (>= 1.1.0),
+ python-netaddr (>= 0.7.12),
  python-requests (>= 1.1),
  python-simplejson,
- python-six (>= 1.7.0),
+ python-six (>= 1.9.0),
+ python-babel,
+ python-oslo.i18n,
+ python-oslo.serialization,
+ python-oslo.utils,
+ python-babel,
  ${misc:Depends},
  ${python:Depends},
  ${shlibs:Depends}
