## python-neutronclient 3.1.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.6
argparse
cliff>=1.14.0 # Apache-2.0
iso8601>=0.1.9
netaddr!=0.7.16,>=0.7.12
oslo.i18n>=1.5.0 # Apache-2.0
oslo.serialization>=1.4.0 # Apache-2.0
oslo.utils>=2.0.0 # Apache-2.0
requests>=2.5.2
python-keystoneclient>=1.6.0
simplejson>=2.2.0
six>=1.9.0
Babel>=1.3
