=== debian/changelog ===
python-neutronclient (1:3.1.0-0ubuntu1) wily; urgency=medium

  * New upstream release.
  * d/control: Align dependencies with upstream.
  * d/control: Bump minimum version of python-pbr to 1.8.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Sep 2015 11:54:09 -0400

python-neutronclient (1:2.6.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - d/control: Align dependencies and versions with upstream.
  * Bump epoch inline with Ubuntu to support resync.
  * Introduce DEP-8 tests from Ubuntu.

 -- James Page <james.page@ubuntu.com>  Tue, 23 Jun 2015 12:08:44 +0100

python-neutronclient (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Mar 2015 18:16:10 +0100
