=== debian/control ===
Source: python-neutronclient
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: cliff-tablib (>= 1.0),
                     python-babel (>= 1.3),
                     python-cliff (>= 1.14.0),
                     python-coverage (>= 3.6),
                     python-fixtures (>= 1.3.1),
                     python-hacking,
                     python-iso8601 (>= 0.1.9),
                     python-keystoneclient (>= 1:1.6.0),
                     python-mock (>= 1.2),
                     python-mox3 (>= 0.7.0),
                     python-netaddr (>= 0.7.12),
                     python-oslo.i18n (>= 1.5.0),
                     python-oslo.serialization (>= 1.4.0),
                     python-oslo.utils (>= 2.0.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-requests (>= 2.5.2),
                     python-requests-mock (>= 0.6.0),
                     python-simplejson (>= 2.2.0),
                     python-six (>= 1.9.0),
                     python-tempest-lib (>= 0.8.0),
                     python-testtools (>= 1.4.0),
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.18),
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-neutronclient.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/python-neutronclient.git
Homepage: http://launchpad.net/python-neutronclient
XS-Testsuite: autopkgtest

Package: python-neutronclient
Architecture: all
Replaces: python-quantumclient, quantum-client
Provides: python-quantumclient
Breaks: python-quantumclient
Depends: python-babel (>= 1.3),
         python-cliff (>= 1.14.0),
         python-iso8601 (>= 0.1.9),
         python-keystoneclient (>= 1:1.6.0),
         python-netaddr (>= 0.7.12),
         python-oslo.i18n (>= 1.5.0),
         python-oslo.serialization (>= 1.4.0),
         python-oslo.utils (>= 2.0.0),
         python-requests (>= 2.5.2),
         python-simplejson (>= 2.2.0),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Description: client API library for Neutron
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (e.g., vNICs
 from Nova VMs). The Neutron API supports extensions to provide advanced network
 capabilities (e.g., QoS, ACLs, network monitoring, etc).
 .
 This package provides the client agent.
