=== debian/changelog ===
python-neutronclient (1:4.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 12:41:04 +0000

python-neutronclient (1:4.1.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 12:41:04 +0100

python-neutronclient (1:4.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jan 2016 06:03:08 +0000

python-neutronclient (1:3.1.0-3) experimental; urgency=medium

  * Added Python 3 support.
  * Black list 2 unit tests failing in Python 3:
    - test_cli20_port.CLITestV20PortJSON.test_list_ports_with_fixed_ips_in_csv
    - test_cli20_port.CLITestV20PortXML.test_list_ports_with_fixed_ips_in_csv

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Jan 2016 06:15:45 +0000

python-neutronclient (1:3.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 22:11:42 +0000

python-neutronclient (1:3.1.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align dependencies with upstream.
  * d/control: Bump minimum version of python-pbr to 1.8.

  [ Thomas Goirand ]
  * Removed version of (build-)depends when already satisfied in Trusty.
  * Dropped Replaces+Breaks+Provides for quantumclient.
  * Fixed the install path of the bash-completion script.

 -- Thomas Goirand <zigo@debian.org>  Sat, 26 Sep 2015 17:21:13 +0000
